html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

.w1200{width: 1200px;margin: 0 auto;}
.w1280{width: 1280px;margin: 0 auto;}
.w1300{width: 1300px;margin: 0 auto;}
.fl{float: left;}
.fr{float: right;}

.head-bg{
    border-bottom: 1px solid #cdcdcd;
    height: 44px;
    padding-top: 20px;
}

.wel{
    line-height: 24px;
    font-size: 14px;
    color: rgba(35, 35, 35, 0.6)
}

.k1{
    line-height: 24px;
    font-size: 14px;
    color: rgba(35, 35, 35, 0.6)
}
.k1 a{
    line-height: 24px;
    font-size: 14px;
    color: rgba(35, 35, 35, 0.6)
}

#header{width:1300px;margin:0 auto;}
.top{height: 137px;}
.logo{float:left;line-height: 137px;}
.ad{margin-left: 40px;margin-top: 20px;}

.k2{
    color: #404040;
    padding-left: 40px;
    background: url(../images/tel1.png) no-repeat left center;
    line-height: 1.3;
    margin-top: 30px;
}

/*热门搜索*/
.ss{border-bottom: 1px solid #bcbcbc;height: 60px;}
.search{width:1280px;margin: 0 auto;}
#formsearch{float:right;background: url(../images/sou.png) no-repeat top center;height: 35px;width:319px;margin-top: 12px;}
.hotSearch{width:500px;float:left;height:60px;line-height:60px;font-weight:normal;font-size: 14px;color: #222222;}
.hotSearch a{color: #222222;}

/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:35px;background:none;border:none;line-height:35px;outline: none;}
#formsearch input#keyword{height:35px;line-height:35px;padding-left:16px;color:#686868;font-size: 13px;}
#formsearch input#s_btn{width:46px;height:35px;line-height:35px;text-align:center;color:#fff;border:none;cursor:pointer;float: right;}


.hnav{
    height: 59px;
    background: url(../images/navbg.png) repeat-x;
}

.index-tlt1{
    text-align: center;
}
.index-tlt1 h2{
    font-size: 40px;
    font-weight: bold;
    color: #cf0408;
    background: url(../images/line01.png) no-repeat center;
}
.index-tlt1 h3{
    font-size: 21px;
    color: #cf0408;
    line-height: 50px;
}
.index-c1{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    padding-top: 60px;
    border-top: 1px solid #eaeaea;
    margin-top: 15px;
}
.c1-con{
    padding-top: 45px;
}
.c1-1{
    width: 492px;
    height: 360px;
}
.c1-1 img{
    width: 492px;
    height: 360px;
}
.c1-2{
    width: 340px;
    float: left;
    margin-left: 17px;
}
.c1-2 > h3{
    font-size: 16px;
    color: #474954;
    font-weight: bold;
}
.c1-2 .info{
    font-size: 14px;
    color: #474954;
    height: 224px;
    line-height: 36px;
    padding: 15px 0;
}
.c1-2 .tel2{
    font-size: 16px;
    color: #cf0408;
    font-weight: bold;
    line-height: 30px;
}
.c1-2 .tel2 span{
    font-size: 18px;
}
.c1-2 a.zxzx{
    display: block;
    width: 171px;
    height: 44px;
    background: url(../images/zxzx.png) no-repeat center;
}

.c1-3{
    width: 372px;
    float: right;
}
.c1-3 > h3{
    background: #cf0408;
    height: 47px;
    line-height: 47px;
    color: #fff;
    padding-left: 15px;
    font-size: 19px;
    font-weight: bold;
}
.c1-3 > h3 a{
    display: inline-block;
    width: 70px;
    float: right;
    border-left: 1px solid #fff;
    font-size: 15px;
    color: #fff;
    text-align: center;
    font-weight: normal;
}
.c1-3 ul{
    padding: 10px;
}
.c1-3 ul li a{
    display: block;
    font-size: 14px;
    color: #474954;
    line-height: 38px;
}

.index-c2{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    padding-top: 90px;
}
.index-c2 .index-tlt1 h2{
    background: url(../images/line02.png) no-repeat center;
}
.c2-con{
    width: 1740px;
    height: 645px;
    background: url(../images/bg1.png) no-repeat center bottom;
    margin: 0 auto;
    margin-top: 50px;
}
.c2-con .tab{
    display: none;
    width: 1300px;
    margin: 0 auto;
}
.c2-con .tab .tab-tu{
    width: 670px;
    margin-left: -50px;
    text-align: center
}
.c2-con .tab .tab-tu img{width:100%;}
.c2-con .tab .tab-wz{
    width: 548px;
    padding-top: 227px;
}
.c2-con .tab .tab-wz h3{
    font-size: 33px;
    color: #cf0408;
    line-height: 60px;
}
.c2-con .tab .tab-wz h4{
    font-size: 33px;
    line-height: 60px;
    color: #7c7f8b
}
.c2-con .tab .tab-wz p{
    font-size: 16px;
    color: #474954;
    padding: 20px 0;
}
.c2-con .tab .tab-wz a{
    display: block;
    width: 171px;
    height: 44px;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    text-indent: 45px;
    background: url(../images/more1.png) no-repeat center;
    margin-top: 20px;
}
.index-c2 .tabli{
    width: 1305px;
    margin: 0 auto;
    text-align: center;
    font-size: 0;
}
.index-c2 .tabli li{
    display: inline-block;
    width: 260px;
    margin-right: 1px;
    height: 105px;
    text-align: center;
    background: #1f1f1f;
    cursor: pointer;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 105px;
}
.index-c2 .tabli li:last-child{
    border-right: 0;
}
.index-c2 .tabli li.cur{
    background: #cf0408
}

.index-c3{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    padding-top: 120px;
    padding-bottom: 110px;
}
.index-c3 .index-tlt1 h2{
    background: url(../images/line03.png) no-repeat center;
}
.slideTxtBox .hd{
    border: 1px solid #e4e4e4;
    margin-top: 60px;
    margin-bottom: 45px;
    position: relative;
}
.slideTxtBox .hd ul{
    font-size: 0
}
.slideTxtBox .hd ul li{
    display: inline-block;
    padding: 0 70.4px;
    border-right: 1px solid #e6e6e6;
}
.slideTxtBox .hd ul li a{
    display: block;
    font-size: 16px;
    height: 44px;
    color: #474954;
    line-height: 44px;
    font-weight: bold;
}
.slideTxtBox .hd ul li:last-child{
    border-right: none;
}
.slideTxtBox .hd a.more{
    display: block;
    width: 75px;
    border-left: 1px solid #e6e6e6;
    line-height: 44px;
    font-size: 12px;
    width: 62px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    color: #474954
}
.slideTxtBox .hd ul li.on{
    background: #9e0001
}
.slideTxtBox .hd ul li.on a{
    color: #fff;
}
.slideTxtBox .bd ul li{
    width: 433px;
    padding: 7px;
    float: left;
}
.slideTxtBox .bd ul li a{
    display: block;
    width: 419px;
}
.slideTxtBox .bd ul li img{
    width: 419px;
    height: 264px;
}
.slideTxtBox .bd ul li .wz{
    margin-top: 30px;
    padding-right: 110px;
    position: relative;
}
.slideTxtBox .bd ul li .wz h3{
    font-size: 18px;
    color: #474954;
    font-weight: bold;
    line-height: 30px;
}
.slideTxtBox .bd ul li .wz h4{
    font-size: 16px;
    color: #474954;
    margin-top: 10px;
}
.slideTxtBox .bd ul li .wz dt{
    width: 100px;
    height: 67px;
    background: url(../images/djck.jpg) no-repeat center;
    position: absolute;
    right: 0;
    top: 0
}

.index-c4{
    width: 1920px;
    height: 272px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    background: url(../images/bg2.jpg) no-repeat center;
}
.c4-con{
    width: 1300px;
    height: 272px;
    position: relative;
    margin: 0 auto;
}
.c4-1{
    width: 900px;
    padding-top: 50px;
}
.c4-1 h3{
    font-size: 35px;
    color: #fff;
    line-height: 60px;
}
.c4-1 h4{
    font-size: 46px;
    color: #fff;
    font-weight: bold;
    line-height: 70px;
}
.c4-1 h5{
    font-size: 16px;
    color: rgba(255, 255, 255, 0.41);
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.c4-2 {
    position: absolute;
    top: 60px;
    right: 0;
}
.c4-2 .htel{
    color: #fff;
}
.c4-2 a.ljzx{
    display: block;
    width: 225px;
    height: 50px;
    background: url(../images/zxzx2.png) no-repeat center;
    font-size: 20px;
    color: #fff;
    line-height: 50px;
    padding-left: 90px;
    margin-top: 30px;
}

.ad1{
    margin-top: 106px;
    margin-bottom: 80px;
}

.ad1-left{
    width:650px;
}

.ad-title{
    font-size: 30px;
    color: #2b2b2b;
    background: url(../images/tt1.png) no-repeat left top;
    height: 96px;
    padding-left: 100px;
}
.ad-title span{
    display: block;
    width:72px;
    height: 2px;
    background: #cf0408;
    margin-top: 15px;
}

.ad-content{
    padding-left: 100px;
    font-size: 15px;
    color: #3e3d3d;
    line-height: 32px;
    margin-top: -15px;
}



.box4{
    background: url(../images/bj3.jpg) no-repeat top center;
    height: 765px;
    overflow: hidden;
}

.ad2{
    padding-top: 70px;
}

.ad2-right{
    width:700px;
}

.ad-title2{
    background: url(../images/tt2.png) no-repeat left top;
}
.p-roll{position: relative;margin-top: 40px;}
.l_btn,.r_btn{position:absolute;top:40%;cursor:pointer;}
.l_btn{left:-38px;}
.r_btn{right:-38px;}

.ad3-left{
    width:630px;
}

.ad-title3{
    background: url(../images/tt3.png) no-repeat left top;
}


.box5{
    background: url(../images/bj4.jpg) no-repeat top center;
    height: 434px;
    overflow: hidden;
}


.ad4{
    margin-top: 40px;
}

.ad4-left{
    margin-left: -34px;
}

.ad4-right{
    width:650px;
    margin-top: 24px;
}

.ad-title4{
    background: url(../images/tt4.png) no-repeat left top;
}


#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

.product_list2 li{float:left;margin-left:12px;margin-right:12px;}
.product_list2 li a.img img{width:302px;height:215px;}
.product_list2 li h3{text-align:center;padding-top:5px;}
.product_list2 li h3 a{font-weight:normal;}
.product_list2 li a.img{display:block;}
.product_list2 li a.img:hover{border-color:#e87518;}
.roll_product{float:left;}


.index-c5{
    margin-top: 30px;
}
.c5-1{
    width: 771px;
    height: 521px;
    background: url(../images/c5-1.png) no-repeat center;
}
.c5-1-tlt{
    width: 771px;
    height: 56px;
    position: relative;;
}
.c5-1-tlt h3{
   font-size: 20px;
   line-height: 56px;
   color: #fff;
   padding-left: 25px;
}
.c5-1-tlt h3 span{
    font-size: 27px;
    font-weight: bold;
    color: #fff;
    margin-right: 30px;
}
.c5-1-tlt a{
    float: right;
    font-size: 20px;
    line-height: 56px;
    display: block;
    width: 120px;
    text-align: center;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0
}
.c5-1 ul{
    padding: 25px 25px 0 25px;
}
.c5-1 ul li{
    margin-bottom: 28px;
}
.c5-1 ul li .img{
    width: 356px;
    float: left;
}
.c5-1 ul li .img img{
    width: 356px;
    height: 184px;
}
.c5-1 ul li .wz{
    width: 335px;
    float: right;
}
.c5-1 ul li .wz h3{
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
}
.c5-1 ul li .wz .info{
    font-size: 14px;
    color: #555;
    line-height: 35px;
}
.c5-1 ul li .wz a.ckgd{
    display: block;
    width: 107px;
    height: 33px;
    background: #cf0408;
    color: #fff;
    line-height: 33px;
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}

.c5-2{
    width: 507px;
    height: 520px;
    background: url(../images/c5-2.png) no-repeat center;
}

.c5-2-tlt{
    width: 507px;
    height: 56px;
    position: relative;;
}
.c5-2-tlt h3{
   font-size: 21px;
   line-height: 56px;
   color: #fff;
   padding-left: 15px;
   font-weight: bold;
}
.c5-2-tlt a{
    float: right;
    font-size: 20px;
    line-height: 56px;
    display: block;
    width: 120px;
    text-align: center;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0
}

.c5-2 ul{
    padding: 25px;
}
.c5-2 ul li{
    width: 152px;
    height: 100px;
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    float: left;
}
.c5-2 ul li img{
    width: 151px;
    height: 99px;
}
.c5-2 ul li:nth-child(3n){
    border-right: none;
}
.c5-2 ul li:nth-last-child(-n+3){
    border-bottom: none;
}



.s1-box{
    padding-top: 30px;
}

.s1a1 {width: 392px;min-height: 391px;background-color: #ce0e13;padding-left: 38px;padding-right: 31px;padding-top: 40px;}
.s1a1 h3 {font-size: 18px;color: #ffffff;font-weight: bold;}
.s1a1 div {margin-top: 20px;}
.s1a1 div p {font-size: 14px;color: #ffffff;line-height: 28px;}
.s1a1 a.ckgd{display: block;width: 99px;height: 33px;background: #8a0305;color: #fff;text-align: center;font-size: 14px;line-height: 33px;
float: right;}

.s1a2 {width: 796px;height: 390px;background-repeat: no-repeat;background-size: 100% 100%;position: relative;}
.s1a2 h3 {display: block;width: 107px;height: 52px;text-align: center;line-height: 52px;background-color: #ce0e13;font-size: 24px;color: #ffffff;font-weight: bold;position: absolute;left: -1px;top: 223px;}
.s1a2 p {position: absolute;top: 315px;left: 29px;font-size: 24px;color: #ffffff;}

.s1b {margin-top: 11px;}
.s1b1 {width: 392px;height: 174px;background-repeat: no-repeat;background-size: 100% 100%;text-align: center;padding-top: 63px;}
.s1b1 h3 {font-size: 31px;color: rgba(255, 255, 255, .82);font-weight: bold;}
.s1b1 p {font-size: 18px;font-family: Arial;color: rgba(255, 255, 255, .67);text-transform: uppercase;font-weight: bold;margin-top: 11px;}

.s1b2 {width: 392px;height: 174px;margin-left: 11px;background-color: #eeeeee;padding-top: 23px;padding-left: 21px;}
.s1b2 h3 {font-size: 24px;color: #666666;font-weight: bold;}
.s1b2 h3 span {font-size: 18px;font-family: Arial;color: #999999;font-weight: bold;text-transform: uppercase;display: inline-block;transform: translateY(4px);}
.s1b2 div {margin-top: 20px;}
.s1b2 div p {font-size: 16px;color: #666666;line-height: 32px;}

.s1b3 {width: 392px;height: 174px;background-repeat: no-repeat;background-size: 100% 100%;text-align: center;padding-top: 63px;}
.s1b3 h3 {font-size: 31px;color: rgba(255, 255, 255, .82);font-weight: bold;}
.s1b3 p {font-size: 18px;font-family: Arial;color: rgba(255, 255, 255, .67);text-transform: uppercase;font-weight: bold;margin-top: 11px;}



.tab_box{
    position: relative;
}

.news-more{
    position: absolute;
    top: 16px;
    right: 0;
}

.tabs{
    height:40px;
    margin-bottom:30px;

}
.tabs li{
    float: left;
    margin-right: 33px;
}

.tabs li+li{background:url(../images/xian1.png) no-repeat left center;padding-left:33px;}

.tabs li a{
    display: block;
    font: 600 24px/52px "Microsoft Yahei";color: #2b2b2b;
}
.tabs li a.tab_click{
    color: #cf0408;
   
}

.news_box{
    padding-top: 35px;

}

.news_left{
    width: 598px;
}
.news_right{
    width: 625px;
}
.news_left img{
    width: 100%;
    height: 100%;
}
.news_list2 h3{
    border-top: 1px solid #cfcfcf;
    margin-top: 25px;
}
.news_list2 h3 a{
    display: block;
    font: 400 18px/30px "Microsoft Yahei";
    color: #222222;
    margin-top: 10px;
    margin-bottom: 10px;
}
.news_list2 span{
    display: block;
    font: 400 14px/28px "Microsoft Yahei";
    color: #878484;
}

.news_list2 span a{color:#cf0408;}

.news_list2 li a.imgs{
    display: block;
    width: 563px;
    height:211px;
    overflow: hidden;
    padding: 17px;
    border:1px solid #d6d6d6;
}
.news_list2 li a.imgs img{
    transition: all 0.8s;
}
.news_list2 li:hover a.imgs img{
    transform: scale(1.04,1.04);
}
.news_list3{

}
.news_list3 li{
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.news_list3 .times{
    text-align: center;
    width: 78px;
    height: 70px;
    border:1px solid #d6d6d6;
}
.news_list3 .times span{
    display: block;
    font: 400 50px/50px "Arial";color: #d5d5d5;
}
.news_list3 .times p{
    font: 400 19px/16px "Arial";color: #d5d5d5;
}
.n_list{
    width: 483px;
    margin-left: 20px;
}
.n_list h3 a{
    font: 400 16px/26px "Microsoft Yahei";color: #2b2b2b;
}
.n_list span{
    font: 400 14px/26px "Microsoft Yahei";color: #878484;height:47px;overflow:hidden;display:block;
}

.n_list span a{color:#cf0408;}

.n_list:hover h3 a{color:#cf0408;}




.news_list4 li{
    float: left;
    width: 446px;
    height: 110px;
    margin: 0 13px;
    border:1px solid #bbbbbb;
}
.news_list4 li h3{
    padding-top: 15px;
}
.news_list4 li h3 a{
    display: block;
    padding-left: 55px;
    font: 500 16px/34px "Microsoft Yahei";color: #444444;
    background: url(../images/wen.png) no-repeat 24px center;
    margin-bottom: 8px;
}
.news_list4 li span{
    display: block;
    padding-left: 55px;
    font: 400 14px/20px "Microsoft Yahei";color: #878484;
    background: url(../images/da.png) no-repeat 24px 6px;
    width: 384px;
}
.wenda {
    width: 1280px;
    margin: 0 auto;
    margin-top:30px;
}
.wenda .hd{
    width: 150px;
}



.wenda .bd{
    width: 1060px;
    overflow: hidden;
}
.wenda .hd h3{
    font: 600 24px/30px "Microsoft Yahei";color: #cf0408;
}
.wenda .hd p{
    font: 600 24px/24px "Microsoft Yahei";color: #c0c0c0;
    margin-top:12px;
    margin-bottom: 12px;
}
.wenda .hd{font-size:0;}
.wenda .hd a{
    display: inline-block;
    width: 67px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    background: #2b2b2b;
}
.wenda .hd a:hover{
    background: #cf0408;
}




.yqlj{
   margin-top: 80px;
   margin-bottom: 30px;
   min-height: 60px;
   font-size: 15px;
   color: #2b2b2b
}
.yqlj a{
    color: #2b2b2b
}


.foot-bg{
    background: url(../images/foot.jpg) no-repeat top center;
    height: 209px;
 
}
#footer{position:relative;width:1280px;margin:0 auto;padding-top: 35px;color: #fff;}
#footer a{color:#fff;}
#footer a:hover{color:#cf0408;text-decoration:none;}

.xian{margin-left: 40px;margin-right: 40px;}

.foot2{
    font-size: 17px;
    line-height: 40px;
    margin-top: -12px;
}

.foot2 p a{
    width:120px;
    display: inline-block;
}

.foot3{
    font-size: 15px;
    line-height: 40px;
    margin-top: -12px;
    width: 450px;
}
.foot3 p{
    padding-left: 30px;
}
.foot3 p:nth-of-type(1){
    background: url(../images/pp1.png) no-repeat left center;
}

.foot3 p:nth-of-type(2){
    background: url(../images/pp2.png) no-repeat left center;
}
.foot3 p:nth-of-type(3){
    background: url(../images/pp3.png) no-repeat left center;
}
.foot3 p:nth-of-type(4){
    background: url(../images/pp4.png) no-repeat left center;
}



.foot-bg2{background: #cf0408;}
.copyright{text-align:center;line-height:24px;color: #fff;font-size: 15px;padding: 15px 0;}
.copyright a{color: #fff;}









.nc1{
    width: 1920px;
    height: 864px;
    background: url(../images/nbg1.jpg) no-repeat center;
    position: relative;
    left: 50%;
    margin-left: -960px;
    padding-top: 40px;
}

.ntlt1{
    text-align: center;
}
.ntlt1 h2{
    font-size: 45px;
    color: #424242;
    line-height: 60px;
}
.ntlt1 h2 span{
    color: #be0002;
}
.ntlt1 h3{
    font-size: 25px;
    color: #424242
}

.nc1-1 ul{
    position: relative;
    width: 1262px;
    margin: 0 auto;
    height: 360px;
    margin-top: 68px;
}
.nc1-1 ul li{
    border: 2px solid #d8d8d8;
    width: 390px;
    position: relative;
    cursor: pointer;
}
.nc1-1 ul li h3{
    font-size: 16px;
    color: #424242;
    line-height: 46px;
    padding-left: 35px;
}
.nc1-1 ul li h3 span{
    font-size: 24px;
    color: #9e0001;
    line-height: 46px;
    font-style: italic;
    display: block;
    position: absolute;
    left: 10px;
}
.nc1-1 ul li:nth-child(4) h3{
    line-height: 23px;
}
.nc1-1 ul li:nth-child(6) h3{
    line-height: 23px;
}
.nc1-1 ul li:hover{
    border-color: #9e0001
}
.nc1-1 ul li:nth-child(1){
    position: absolute;
    top: 0;
    left: 0;
}
.nc1-1 ul li:nth-child(2){
    position: absolute;
    top: 144px;
    left: 0;
}
.nc1-1 ul li:nth-child(3){
    position: absolute;
    top: 310px;
    left: 0;
}
.nc1-1 ul li:nth-child(4){
    position: absolute;
    top: 0;
    right: 4px;
}
.nc1-1 ul li:nth-child(5){
    position: absolute;
    top: 144px;
    right: 4px;
}
.nc1-1 ul li:nth-child(6){
    position: absolute;
    top: 310px;
    right: 4px;
}

.nc1-2{
    font-size: 29px;
    color: #424242;
    height: 76px;
    background: url(../images/nc1-1.png) no-repeat center;
    line-height: 76px;
    text-align: center;
    margin-top: 140px;
}
.nc1-2 span{
    color: #be0000
}

.nc2{
    padding-top: 50px;
    padding-bottom: 80px;
}
.ntlt2 h2{
    font-size: 45px;
    color: #424242;
    line-height: 80px;
    background: url(../images/nc2-1.png) no-repeat center;
    text-align: center;
}
.ntlt2 h2 span{
    color: #c60102
}
.ntlt2 h3{
    font-size: 25px;
    color: #424242;
    letter-spacing: 3px;
    text-align: center;
    line-height: 50px;
}

.nc2-left{
    width: 610px;
    height: 390px;
    border: 2px solid #c0c0c0;
    padding: 36px;
}
.nc2-left > h3{
    font-size: 30px;
    color: #615e6f;
    line-height: 80px;
    margin-bottom: 20px;
}
.nc2-left > h3 span{
    color: #c60102
}
.nc2-left .picMarquee-left{
    width: 530px;
    overflow: hidden;
}
.nc2-left .picMarquee-left .bd ul li{
    
}
.nc2-left .picMarquee-left .bd ul li a{
    display: block;
}
.nc2-left .picMarquee-left .bd ul li .img{
    width: 260px;
    height: 138px;
    float: left;
}
.nc2-left .picMarquee-left .bd ul li .img img{
    width: 260px;
    height: 138px;
}
.nc2-left .picMarquee-left .bd ul li .wz{
    width: 250px;
    float: right;
}
.nc2-left .picMarquee-left .bd ul li .wz h3{
    font-size: 18px;
    color: #615e6f;
    margin-bottom: 10px;
}
.nc2-left .picMarquee-left .bd ul li .wz .info{
    font-size: 16px;
    color: #615e6f;
    text-indent: 2em;
}

.nc2-right{
    width: 669px;
    float: right;
}

.nc3{
    background-repeat: no-repeat;
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    height: 710px;
    background-position: 50% 50%;
    padding-top: 100px;
}

.nc3 h3{
    font-size: 45px;
    color: #424242;
    line-height: 80px;
}
.nc3 ul{
    width: 705px;
}
.nc3 ul li{
    height: 77px;
    margin-bottom: 15px;
    background: #ebeaea;
    cursor: pointer;
}
.nc3 ul li h4{
    padding-left: 60px;
    background: url(../images/nc3-1.png) no-repeat 10px center;
    font-size: 25px;
    color: #424242;
    height: 77px;
    display: table-cell;
    vertical-align: middle;
}

.nc3 ul li:hover{
    background: #be0000
}
.nc3 ul li:hover h4{
    background: url(../images/nc3-2.png) no-repeat 10px center;
    color: #fff;
}


.nc4{
    padding-top: 60px;
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.nc4 .ntlt2 h2{
    background: url(../images/nc4-1.png) no-repeat center;
}

.nc4-con{
    text-align: center;
    margin: 60px auto
}

.nc5{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    padding-bottom: 50px;
}
.ntlt5{
    text-align: center;
}

.ntlt5 h2{
    font-size: 45px;
    line-height: 120px;
    color: #424242
}

.nc5-con{
    text-align: center;
}


.nc6{
    padding-bottom: 110px;
}
.ntlt6{
    text-align: center;
    padding: 60px 0;
}
.ntlt6 h2{
    font-size: 45px;
    color: #424242;
    background: url(../images/nc6-1.png) no-repeat center;
}
.ntlt6 h2 span{
    color: #c60102
}
.nc6-left{
    background: url(../images/nc6-2.png) no-repeat center;
    width: 677px;
    height: 392px;
    padding: 32px 88px 45px 88px;
}
.nc6-left img{
    width: 500px;
    height: 313px;
}
.nc6-right{
    width: 520px;
    margin-left: 20px;
}
.nc6-right > h3{
    font-size: 24px;
    color: #be0000;
    line-height: 60px;
}
.nc6-right .nc6-right-jj{
    font-size: 16px;
    color: #464646;
    line-height: 28px;
}

.nc7{
    width: 1920px;
    height: 297px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    background: url(../images/nc7-1.jpg) no-repeat center;
}

.nc7-con{
    width: 1150px;
    margin: 0 auto;
    padding-top: 60px;
}
.nc7-con h3{
    font-size: 45px;
    color: #424242;
    line-height: 60px;
}
.nc7-con h3 span{
    color: #ae0001
}

.nc7-con h4{
    font-size: 24px;
    color: #3a3b42;
    line-height: 40px;
}
.nc7-con h5{
    font-size: 24px;
    color: #3a3b42;
    line-height: 40px;
}
.nc7-con h5 span{
    color: #b80002;
    font-weight: bold;
}
.nc7-con a{
    display: block;
    width: 110px;
    height: 37px;
    background: url(../images/more2.png) no-repeat center;
    font-size: 18px;
    color: #fff;
    line-height: 37px;
    text-align: center;
    margin-top: 10px;
}

.nc8{
    padding-top: 44px;
    padding-bottom: 80px;
}

.xw{
    width: 387px;
}
.xw .xwtlt{
    width: 387px;
    height: 51px;
    background: #404144;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 51px;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.picMarquee-top .bd ul li a{
    padding: 15px 0;
    border-top: 1px solid #9b9b9b;
    display: block;

}

.picMarquee-top .bd ul li h3{
    font-size: 14px;
    color: #404144;
    padding-left: 30px;
    background: url(../images/wen2.png) no-repeat left center;
    line-height: 30px;
}
.picMarquee-top .bd ul li .info{
    font-size: 14px;
    color: #404144;
    padding-left: 30px;
    background: url(../images/da2.png) no-repeat left 5px;
    line-height: 28px;
}

.xwlist li{
    height: 67px;
    margin-bottom: 20px;
}
.xwlist li a{
    display: block;
}
.xwlist li .img{
    width: 67px;
    height: 67px;
    float: left;
}
.xwlist li .img img{
    width: 67px;
    height: 67px;
}
.xwlist li h3{
    font-size: 14px;
    line-height: 67px;
    color: #404144;
    margin-left: 15px;
    float: left;
}





